
/*= 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold == */

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-ifb-content > div:nth-of-type(8) **/
.uagb-ifb-content > div:nth-of-type(8) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-6146bf3f p:nth-of-type(2) **/
.uagb-block-6146bf3f p:nth-of-type(2) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(11, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-6146bf3f p:nth-of-type(3) **/
.uagb-block-6146bf3f p:nth-of-type(3) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
	font-size: 16px !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-6146bf3f p:nth-of-type(4) **/
.uagb-block-6146bf3f p:nth-of-type(4) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(11, 0, 0) !important;
	font-size: 16px !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-c6bba730 .uagb-ifb-title **/
.uagb-block-c6bba730 .uagb-ifb-title {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	font-size: 20px !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-c6bba730 p:nth-of-type(2) **/
.uagb-block-c6bba730 p:nth-of-type(2) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-c6bba730 p:nth-of-type(3) **/
.uagb-block-c6bba730 p:nth-of-type(3) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-c6bba730 p:nth-of-type(4) **/
.uagb-block-c6bba730 p:nth-of-type(4) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-8d9ca492 .uagb-ifb-title **/
.uagb-block-8d9ca492 .uagb-ifb-title {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	font-size: 20px !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-8d9ca492 p:nth-of-type(2) **/
.uagb-block-8d9ca492 p:nth-of-type(2) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> .uagb-block-8d9ca492 p:nth-of-type(3) **/
.uagb-block-8d9ca492 p:nth-of-type(3) {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(0, 0, 0) !important;
}

/** 催眠并不是睡着，而是一场清醒的深层自我对话 - below fold >> Link **/
.nav-next a {
	/* MT [ google_font: 1 ] */
	font-family: 'LXGW WenKai Mono TC' !important;
	color: rgb(35, 67, 53) !important;
}

